<?php
/**
 * The main template file.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package AsapTheme
 */

get_header(); 

$enable_newspaper_design = get_theme_mod('asap_enable_newspaper_design', false);

if ($enable_newspaper_design && is_front_page()) :
    get_template_part('template-parts/home/home', 'design');
else:
    get_template_part('template-parts/home/home', 'loop');
endif;


get_footer(); 

?>